Installation Blender

melmager

Erfahrenes Mitglied
Ich habe mal versucht Blender zu installieren
-leider gibts beim Start ein Fehler und dat Programm bricht ab

Kernel: Linux 2.6.37.1-1.2-default i686
Aktueller Benutzer: user@linux
Distribution: openSUSE 11.4 (i586)
KDE: 4.6.00 (4.6.0) "release 6"

Blender Version 2.56

dat passiert auf der Console:

user@linux>blender -d
Blender 2.56 (sub 1) Build
argv[0] blender
argv[0] -d
Ungültiger Maschinenbefehl

tja wo muss ich anfangen zu suchen ?

ich habe mal bei den FAQ ne schwammige Hardwareabforderung gefunden:
"Normale Anforderungen:
Wenn Sie es nicht so eilig haben und nur Einzelbilder berechnen wollen, kann man mit einem 2 GHz Prozessor und 2 GB RAM schon vernünftig arbeiten. Eine GeForce 7600 reicht auch für gehobene Ansprüche in der Regel bereits aus."

ich denke mein Rechner ist zu klein :-(
Sempron 2500; 1 MB Ram; Geforce 4 MX 4000


also wider löschen ?
 
Zuletzt bearbeitet:

melmager

Erfahrenes Mitglied
ich habe mal bei blender nachgefragt:
Lösung ich brauche eine CPU die sse2 unterstützt - dat ist vorraussetzung - sprich meine CPU die nur sse kann ist zu klein / alt